######################################################################
#
# Macro Name    : runall.tcl
#
# Version       : Surpac 6.4
#
# Creation Date : Fri Jan 04 09:34:13 2013
#
# Description   : 
#
######################################################################

set status [ SclFunction "RECALL ANY FILE" {
  file="01a_viewing_string_data.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="02a_change_display_styles.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="02b_view_point_properties.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="02c_view_segment_properties.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="02d_bearing_and_distance.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="02e_saving_data.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="03a_create_dtm_graphics.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="03b_create_dtm_file_based.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="04a_create_and_validate_solid.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="04b_solid_volume.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05a_string_maths1.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05b_string_maths2.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05c_string_maths3.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05d_apply_boundary.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05e_classify_strings.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05f_2d_transform.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05g_intersect_polygons.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05h_clip_ore_blocks.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="05i_calculate_volume_between_2dtms.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="06a_display_drillholes_and_create_sections.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "MACRO PLAYBACK" {
  frm00197={
    {
      macro_name="06b_block_model.tcl"
      continue_on_error="Y"
      slow_motion="N"
      arg1=""
      arg2=""
      arg3=""
      arg4=""
      arg5=""
      arg6=""
      arg7=""
      arg8=""
      arg9=""
      arg10=""
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="06c_plotting_with_autoplot.tcl"
  mode="openInNewLayer"
}]
